# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'autoaudio/version'

Gem::Specification.new do |spec|
  spec.name                 = 'autoaudio'
  spec.version              = Autoaudio::VERSION
  spec.authors              = ['Gene Locklin']
  spec.email                = ['gene.locklin@gmail.com']
  spec.description          = %q{Automatically download scene .nfo and .nzb files}
  spec.summary              = spec.description
  spec.homepage             = 'https://github.com/GeneLocklin/autoaudio'
  spec.license              = 'MIT'
  # spec.post_install_message = ''

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w[lib]

  spec.add_dependency 'mechanize'
  spec.add_dependency 'awesome_print'
  spec.add_dependency 'mongoid'
  spec.add_dependency 'retries'
  spec.add_dependency 'thor'
  spec.add_dependency 'gist'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'guard'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency 'guard-bundler'
end




